.lof-ass {
    border: none !important;
}
.lof-ass .lof-css3, .lof-ass .lof-css3 .preload {
    box-shadow: none !important;
}
.lof-ass .lof-css3 .lof-description {
    box-shadow:  none !important;
}
.lof-ass .lof-description {
   background: #064c7f !important;
    bottom: 16px  !important;
    left: 0px  !important;
    max-width: 95%  !important;
}

.lof-ass .lof-description h4 a {
    color: #ffffff !important;
    font-family: "bebas"  !important;
    font-size: 20px !important;
    font-weight: normal;
  
}
.lof-ass .lof-description h4 a:hover{
	color:#FF6;
	text-decoration:none !important;
}

.lof-ass .blue .lof-navigator li div {
    background: none repeat scroll 0 0 #ecf0f2 !important;
    padding-right:10px;
}


.lof-ass .blue .lof-navigator li.active div{background:#6196cf !important; color:#FFF  }
.lof-ass .blue .lof-navigator h4, .lof-ass .blue .lof-navigator a { font-weight: normal !important;}


.lof-ass .blue .lof-navigator h4, .lof-ass .blue .lof-navigator a {
   
    padding-right: 10px;
    padding-top: 10px !important;
}


#iddiv {
    

}